import fs from 'fs-extra'
import path from 'path'

export const getTime = () => new Date().toLocaleString().split("├")[0]

export async function copyCommon() {
  const src = path.resolve('./common')
  const dst = path.resolve('../client/assets/Scripts/common')

  console.log(src, dst);

  // clean
  await fs.remove(dst)

  //create
  await fs.ensureDir(dst)

  // copy
  await fs.copy(src, dst)
  console.log('同步成功')
}

